/******************************************************
	공통 CSS
******************************************************/
/* noto-sans-kr-100 - latin_korean */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 100;
  src: url('../../../../fonts/noto-sans-kr-v13-latin_korean-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-100.woff') format('woff'), /* Modern Browsers */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-100.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}
/* noto-sans-kr-300 - latin_korean */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url('../../../../fonts/noto-sans-kr-v13-latin_korean-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-300.woff') format('woff'), /* Modern Browsers */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-300.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}
/* noto-sans-kr-regular - latin_korean */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../fonts/noto-sans-kr-v13-latin_korean-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-regular.woff') format('woff'), /* Modern Browsers */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-regular.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}
/* noto-sans-kr-700 - latin_korean */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 700;
  src: url('../../../../fonts/noto-sans-kr-v13-latin_korean-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-700.woff') format('woff'), /* Modern Browsers */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-700.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}
/* noto-sans-kr-500 - latin_korean */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 500;
  src: url('../../../../fonts/noto-sans-kr-v13-latin_korean-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-500.woff') format('woff'), /* Modern Browsers */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-500.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}
/* noto-sans-kr-900 - latin_korean */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 900;
  src: url('../../../../fonts/noto-sans-kr-v13-latin_korean-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-900.woff') format('woff'), /* Modern Browsers */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../../fonts/noto-sans-kr-v13-latin_korean-900.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}


@font-face {
    font-family: 'GmarketSansLight';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


* {margin:0; padding:0; border:0; font-size:16px; box-sizing:border-box; font-family: 'Noto Sans KR', sans-serif!important; }
address, caption, cite, code, dfn, em, strong, th, var {font-style :normal; font-weight:normal}
table {border-collapse:collapse;}
a { text-decoration:none; color:inherit; display:inline;}
span {display:inline;}
img {vertical-align:middle; border:0;}
ul, li, ol { list-style:none;}
html,body { width:100%;}
/* input 기본 스타일 초기화 */
input { -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; box-sizing:border-box; border-radius:0; box-shadow:none;}
/* IE10 이상에서 input box 에 추가된 지우기 버튼 제거 */
input::-ms-clear { display: none; }
input::placeholder {color:#999; font-size:14px;}
/* input type number 에서 화살표 제거 */
input[type=checkbox] { -webkit-appearance:checkbox; -moz-appearance:checkbox; -ms-appearance:checkbox; -o-appearance:checkbox; appearance:checkbox; width:14px; height:14px;}
input[type=radio] { -webkit-appearance:radio; -moz-appearance:radio; -ms-appearance:radio; -o-appearance:radio; appearance:radio; width:14px; height:14px;}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; -moz-appearance: none; appearance: none;}
select { -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius:0; box-shadow:none;}
input:focus {outline:none;}
select:focus {outline:none;}
textarea:focus {outline:none; border-radius:0; box-shadow: 0;}
select::-ms-expand {display:none}
.wrap {width:100%; position: relative;}
.inner {width:1200px!important; margin: auto;}
/**** 공통 CSS END ****/


/******************************************************
	하단 community CSS
******************************************************/
.bt_comm {width:1200px; height:240px; margin:30px auto;}
.bt_comm .notice,.bt_comm .prod_request {width:400px; float:left; padding:30px; border:1px solid #ccc; border-right:0; height:240px; vertical-align: middle;}
.bt_com_tit {width:100%; overflow: hidden; padding-bottom:15px;}
.bt_com_tit p {float:left; font-size:20px; line-height:20px; color:#333; font-weight:500; letter-spacing:-0.05em;}
.bt_com_tit img {float:right; margin-top:2px;}

.bt_comm table.bt_list {width:100%;}
.bt_comm table.bt_list tr td {padding:5px 0px; font-size:14px; color:#999; font-weight:300; text-align:left;}
.bt_comm table.bt_list tr td a {font-size:14px; color:#000; font-weight:300; text-align: left; max-width:240px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block; position: static; float:left;}
.bt_comm table.bt_list tr td a:hover {color:#aaa; text-decoration: underline;}
.bt_comm table.bt_list tr td img {float:left; margin-top:4px; margin-left:5px;}
.bt_comm table.bt_list tr td p {font-size:14px; color:#666; font-weight:300; text-align: left;}
.bt_comm table.bt_list tr td:last-child {text-align:right;}

.bt_comm .post_none {width:100%; height:139px; line-height:139px; text-align: center; font-size:13px; color:#aaa; font-weight:400; letter-spacing:-0.025em; background-color:#f1f1f1;}

.comm_info {width:400px; height:240px; border:1px solid #ccc; float:left;}
.comm_info_box01 {width:100%; padding:15px 30px; border-bottom:1px solid #ccc; background:url("../img/common/ibk_logo.jpg")no-repeat right 45px center;} 
.comm_info_box01 p.comm_info_tit {font-size:18px; color:#333; padding-bottom:10px;}
.comm_info_box01 p.comm_info_con { font-size:14px; color:#666; line-height:22px;}
.comm_info_box01 p.comm_info_con span { font-size:16px; color:#333; font-weight:600; line-height:22px;}

.comm_info_box02 {width:100%; padding:15px 30px; position:relative;}
.comm_info_box02 p.comm_info_tit {font-size:18px;  color:#333; padding-bottom:10px;}

.FAX_btn {width:160px; border:1px solid #ccc; padding:10px 0px; float:left; background:url("../img/mypage/btn_bg_icon01.jpg")no-repeat left 20px center; padding-left:50px; font-size:13px; color:#666; }
.TEL_btn {width:160px; border:1px solid #ccc; padding:10px 0px; float:right; background:url("../img/mypage/btn_bg_icon02.jpg")no-repeat left 20px center; padding-left:50px; font-size:13px; color:#666; }

.tel_layer {position: absolute; width:220px; border:1px solid #ccc; z-index: 99; background-color:#fff; bottom:30px; right:30px; box-shadow:0px 0px 15px #ddd;}
.tel_layer_close { width:80px; height:28px; border:1px solid #d7d7d7; background:linear-gradient(to top, #f5f5f5,#fff); text-align: center; margin:10px auto; line-height: 26px; color:#777; font-size:13px; -webkit-border-radius:6px; -moz-border-radius:6px; -ms-border-radius:6px; -o-border-radius:6px; border-radius:6px; cursor:pointer;}
.tel_layer_close:hover {background:#eee; transition:0.2s;}

.customer_info {width:400px; height:240px; float:left; border:1px solid #ccc; padding:30px;}
.customer_info .customer_i_box {width:100%; position:relative; padding-right:50px; margin-bottom:10px;}
.customer_info .customer_i_box1 {background-image:url("../img/common/bt_customer_icon3.png"); background-repeat: no-repeat; background-position:right center;}
.customer_info .customer_i_box2 {background-image:url("../img/common/bt_customer_icon4.png"); background-repeat: no-repeat; background-position:right center;}
.customer_info .customer_i_box p {font-size:16px; color:#333; font-weight:400; letter-spacing:-0.025em; line-height:20px; margin-bottom:3px;}
.customer_info .customer_i_box p span { font-size:22px; color:#cb0812; font-weight:500; letter-spacing:-0.025em;}
.customer_info .customer_i_box2 p span { font-size:16px; color:#cb0812; font-weight:500; letter-spacing:-0.025em;}
.customer_info .customer_i_box font { font-size:13px; color:#a1a1a1; font-weight:300; letter-spacing:-0.025em; line-height:16px;}

.customer_info .customer_i_box_last {width:100%; border-top:1px solid #e0e0e0; padding-top:10px;}
.customer_info .customer_i_box_last p { font-size:13px; color:#a1a1a1; font-weight:300; letter-spacing:-0.05em; line-height:16px;}

.type-cart .choice {margin-left: -99px; bottom: 1px; left: 50%; width:198px;}
.type-cart .choice button.btn-add-cart {border:0; height:auto; padding:20px 0px!important; font-size:18px; line-height:20px; margin-bottom:0;}
.type-cart .choice button.cart {background: url("../../img/icon/cart.png") left 34px top 23px no-repeat;}


.inside_news {width:400px; height:240px; float:left; border:1px solid #ccc; border-right:0; padding:30px;}
.inside_news .i_n_box01 {width: 100%; padding-bottom:15px; border-bottom: 1px solid #ccc; margin-bottom:10px; overflow: hidden;}
.inside_news .i_n_box01 .imgBox {float: left; width: 100px; height:62px; display: flex; align-items: center; justify-content: center; overflow: hidden;}
.inside_news .i_n_box01 .imgBox img {width: auto; height: auto; max-width: 100%; max-height: 100%;}
.inside_news .i_n_box01 .txtBox {float: left; width: 238px; height: 60px; padding-left: 12px;}
.inside_news .i_n_box01 .txtBox h2 {font-size:16px; color: #333; font-weight: 500; letter-spacing: -0.025em; line-height: 1; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; line-height:18px;}
.inside_news .i_n_box01 .txtBox p {font-size: 14px; color: #666; font-weight: 400; letter-spacing: -0.025em; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; margin-top:8px;}
.inside_news .i_n_box01 .txtBox span {display: inline-block; font-size: 12px; color: #999; font-weight: 400; letter-spacing: -0.025em; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
/**** 하단 community CSS END ****/


/************************************************************
	footer CSS
************************************************************/


.copyright {margin-top:0; border-top:1px solid #ccc;}
.footer {width:100%; background-color:#fff; margin-top:40px; padding-bottom:0;}
.footer_top {width:100%; border-bottom:1px solid #ccc;}
.footer_ct {width:1200px; margin: auto; position:relative; height:52px;}
.footer_ct .link_btn {width:700px; height:52px; position:absolute; left:0; top:0; overflow:hidden;}
.footer_ct .link_btn a {font-size:15px; font-weight:400; color:#666; float:left; line-height:52px;;}
.footer_ct .link_btn p {font-size:12px; color:#bfbfbf; float:left; line-height:52px; padding:0px 10px;}


.footer_ct .top_move_btn {height:52px; position:absolute; top:0; right:0;}
.footer_ct .top_move_btn .top_move {width:100%; height:100%; padding-left:15px; padding-right: 40px; cursor:pointer; border-left:1px solid #ccc; border-right:1px solid #ccc; position:relative; transition:all 0.2s;}
.footer_ct .top_move_btn .top_move:hover {background-color:#f8f8f8;}
.footer_ct .top_move_btn .top_move p {font-size:15px; color:#666; font-weight:400; line-height:52px;}
.footer_ct .top_move_btn .top_move div {width:11px; height:6px; background:url("../img/common/select_sty.png")no-repeat; position:absolute; top:50%; right:15px; margin-top:-3px; -ms-transform: rotate(-180deg); -moz-transform: rotate(-180deg); -o-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); transform: rotate(-180deg);}


/*.footer_ct .select_link {width:200px; height:52px; position:absolute; top:0; right:0;}
.footer_ct .select_link .site_link {width:100%; height:100%; padding-left:15px; cursor:pointer; border-left:1px solid #ccc; border-right:1px solid #ccc; position:relative; transition:all 0.2s;}
.footer_ct .select_link .site_link:hover {background-color:#f8f8f8;}
.footer_ct .select_link .site_link p {font-size:15px; color:#666; font-weight:400; line-height:52px;}
.footer_ct .select_link .site_link div {width:11px; height:6px; background:url("../img/common/select_sty.png")no-repeat; position:absolute; top:50%; right:15px; margin-top:-3px;}
.footer_ct .select_link .site_link.on div {-ms-transform: rotate(-180deg); -moz-transform: rotate(-180deg); -o-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); transform: rotate(-180deg);}

.footer_ct .select_link .link_list {width:200px; border:1px solid #ccc; background-color:#fff; position: absolute; bottom:53px; right:0px;  z-index: 99; border-bottom:0; display:none;}
.footer_ct .select_link .link_list a .list_box {width:100%; height:52px; border-bottom:1px solid #ccc; line-height:52px; padding-left:15px; background:url("../img/common/select_sty02.png")no-repeat right 15px center; font-size:15px; color:#666; font-weight:400;}
.footer_ct .select_link .link_list a:last-child .list_box {border-bottom:0;}
.footer_ct .select_link .link_list a .list_box:hover {background-color:#eee;}*/

.footer_bt {display: flex; justify-content: flex-start; width:1200px; margin: auto; overflow: hidden; padding: 30px 0px;}

.footer_left {flex-shrink: 0; width:190px;}
.footer_left img {height: 70px;}

.footer_con {flex-shrink: 1; width: 100%; padding-left: 20px;}
.footer_con p {font-size:13px; line-height:18px; color:#888; font-weight:300;}
.footer_con p.copy {font-size:12px; line-height:20px; color:#888; font-weight:300; margin-top:8px;}
.footer_con p.copy span {color:#000; font-size:12px; font-weight:400;}
.footer_con strong {font-size:10px;}
/**** footer CSS END ****/


.subTitle {width:100%; position:relative; padding:12px 0px;}
.subTitle p {font-size:19px; color:#000; font-weight:400; text-align: center;}
.subTitle a {display: block; width:18px; height:24px; position:absolute; top:50%; left:20px; -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.subTitle a .stBack { width:18px; height:24px; background:url(".../img/common/back.png")no-repeat center center; background-size:18px;}

.subTitle .board_write_btn {position: absolute; top:50%; right:20px; -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); width:54px; padding:3px 0px; text-align: center; border:1px solid #e0e0e0; -ms-border-radius:4px; -moz-border-radius:4px; -o-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; font-size:14px; color:#333; font-weight:300; letter-spacing:-0.05em; background:linear-gradient(to top, #f1f1f1 5%, #fff 30%);}

.slineBox {width:100%; height:10px; background-color:#F1F1F1;}

.left_fix{
  width:fit-content;
  padding:2px 8px 2px 8px;
  display:inline-block;
  text-align:left;
  float:left;
  font-size:14px;

}

.view_detail{
  text-align:center;
}

.ac_list_box table tr td {padding:12px 10px; border-bottom:1px solid #dfdfdf; font-size:14px; color:#666; font-weight:400; letter-spacing:-0.025em; word-break: keep-all; line-height:18px; text-align: center;}
.ac_list_box table tr td .coupon_img {width:90px; height:42px; margin: auto; background-image:url("../img/mypage/couponBg.jpg"); padding-left:7px;}
.ac_list_box table tr td .coupon_img p {font-size:7pt; color:#000; font-weight:500; padding-top:11px; }
.ac_list_box table tr td .coupon_img span {font-size:16px; font-weight:500; display:inline; position:relative; top:1px; letter-spacing:-0.06em;color:#000 !important;}
.ac_list_box table tr td img {display: block; margin: auto;}



.main_info_popup {width:400px; position:absolute; left:100px; top:145px; z-index:9999; overflow: hidden; display:none!important;}
.mi_pop_layout { width: 100%; position: relative; border: solid 1px #2e65c5;background-color: #FFF;}
.mi_pop_layout .swiper_popup {padding-bottom:0px; width:100%;} 
.mi_pop_layout .popClose {position: absolute; width:100%; bottom:0; left:0;}
.mi_pop_layout .mi_sw_tab_box {width:100%; padding:20px;}
.mi_pop_layout .mi_sw_tab_box ul {width:100%; overflow: hidden; }
.mi_pop_layout .mi_sw_tab_box ul li {width:25%; height:60px; float:left; position:relative; border-left:1px solid #e0e0e0; border-top:1px solid #e0e0e0; background-color:#f5f5f5;}
.mi_pop_layout .mi_sw_tab_box ul li div {width:100%; height:58px; display:flex; justify-content: center; align-items: center; text-align: center; font-size:12px; color:#343434; font-weight:400; letter-spacing:-0.05em; line-height:16px; position:relative; cursor: pointer; background-color:#fff;}
.mi_pop_layout .mi_sw_tab_box ul li:nth-child(4n) {border-right:1px solid #e0e0e0;}
.mi_pop_layout .mi_sw_tab_box ul li:nth-child(n + 5) {border-bottom:1px solid #e0e0e0;}
.mi_pop_layout .mi_sw_tab_box ul li div:hover {background-color:#f8f8f8;}
.mi_pop_layout .mi_sw_tab_box ul li.active div {background: #E8FBFF; color:#3597E4;}
.mi_pop_layout .mi_sw_tab_box ul li.active::after {content:""; width:100%; height:100%; position:absolute; top:-1px; left:-1px; border:1px solid #2E65C5; z-index:4;}

.mi_pop_layout .popCloseBox {width:100%; text-align: center; position: relative; background-color:#2e65c5;  padding-left:6px; padding:12px 0px;}
.mi_pop_layout .popCloseBox label {font-size:14px; font-weight:300; color:#fff; cursor: pointer;}
.mi_pop_layout .popCloseBox label input {-webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; width:14px; height:14px; background-image:url("../img/order/chk_off.png"); float:left; background-size:14px; margin-top:3px; margin-right:8px;}		
.mi_pop_layout .popCloseBox label input:checked {background-image:url("../img/order/chk_on.png");;}
.mi_pop_layout .popCloseBox img {position: absolute; right:15px; top:14px; transition:all 0.2s; cursor: pointer;}
.mi_pop_layout .popCloseBox img:hover {opacity:0.6;}


/* nip 팝업 */
.nip_popup {width:100%; height:100%; position:fixed; top:0; left:0; z-index:9999999; background-color:rgba(0,0,0,0.6);}
.nip_popup .nip_pop_layout {width:745px; position:absolute; top:50%; left:50%; margin-left:-372.5px; margin-top:-302px;}
.nip_popup .nip_pop_layout .nip_pop_chk {width:100%; text-align:right; padding-bottom:12px;}
.nip_popup .nip_pop_layout .nip_pop_chk label {display:inline-block; zoom:1; *display:inline; font-size:16px; color:#fff; font-weight:300; letter-spacing:-0.025em; line-height:21px; vertical-align:middle;}
.nip_popup .nip_pop_layout .nip_pop_chk label input {-webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; width:17px; height:17px; background-image:url("../img/common/chk_off.png"); float:left; margin-top:2px; margin-right:10px; display: block;}
.nip_popup .nip_pop_layout .nip_pop_chk label input:hover { background-image:url("../img/common/chk_ov.png");}
.nip_popup .nip_pop_layout .nip_pop_chk label input:checked { background-image:url("../img/common/chk_on.png");}
.nip_popup .nip_pop_layout .nip_pop_chk img {display:inline-block; zoom:1; *display:inline; margin-left:20px; height:21px; vertical-align:middle; transition:all 0.2s;}
.nip_popup .nip_pop_layout .nip_pop_chk img:hover {opacity:0.6;}
.nip_popup .nip_pop_layout .nip_pop_cont {width:100%;}














